body { background-color:#f1ebe5; font-size:14px; font-family:'Open Sans', sans-serif; color:#666666; line-height:1.75; }
h1, h2, h3, h4, h5, h6, p, ul, ol, table, hr { margin:0 0 30px 0; }
h1, h2, h3, h4, h5, h6 { font-weight:400; line-height:1.25; font-family:'Bitter', serif; color:#003e7e; }
h1 { font-size:32px; }
h2 { font-size:28px; }
h3 { font-size:24px; }
h4 { font-size:20px; }
h5 { font-size:18px; }
h6 { font-size:16px; }
th, td { padding-right:15px; }
img { max-width:100%; height:auto; }
a { color:#003e7e; text-decoration:none; transition:all 0.15s ease 0s; }
a:hover { color:#d9541e; }
hr { border-width:0; height:1px; background-color:#e9e0d6; }
ul ul, ul ol, ol ol, ol ul { margin-bottom:0; }
li { margin:10px 0; }
input[type="text"], input[type="password"], textarea { font-size:14px; line-height:1.25; border:1px solid #e9e0d6; padding:10px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
.half-bottom-margin { margin-bottom:15px; }
.no-bottom-margin { margin-bottom:0; }
.button, .frm_button_submit { background-color:#003e7e; text-transform:uppercase; padding:15px 30px; color:#ffffff; font-size:13px; font-weight:700; line-height:1; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }
.button.orange { background-color:#d9541e; }
a.button { display:inline-block; }
a.button:hover { color:#ffffff; }
input.button, button.button, .frm_button_submit { border-width:0; }
.frame { padding:3px; border:1px solid #e9e0d6; background-color:#ffffff; }